name: csst-msc-l1-mbi
tasks:
- name: QC0
  image: csst-msc-l1-qc0
- name: MBI
  dependencies: [QC0]
  image: csst-msc-l1-mbi
- name: AST
  dependencies: [QC0]
  image: csst-msc-l1-ast
- name: SSO
  dependencies: [AST]
  image: csst-msc-l1-ast-sso